PRODUCT STUDIO
Termékképek1 / 4
NETGEAR / PRODUCT DOSSIER
NETGEAR GS108T
NETGEAR GS108T-100EUS Switch
SKU: GS108T-100EUS
NETGEAR GS108T, Gözetilmiş, Tam iki taraflı baskı
Jelezhetünk hiányos vagy hibás technikai adatokat.
A rögzített technikai paraméterek és a gyártó adatai ellenőrizve lettek.
NETGEAR GS108T-100EUS Switch
Műszaki specifikációk
A regisztrált tulajdonságok termék típus szerint vannak csoportosítva. Az információ hiánya nem jelenti a támogatás hiányát.
Kapcsolódási technológia
Kábeles
Legnagyobb adatátviteli sebesség
Réz Ethernet kábelozási technológia
DHCP-funkciók
Ethernet üzeri áram Poe támogatás
Nem
Szolgáltatásminőség QoS-támogatás
Igen
Alapvető nyitás/zárás RJ 45 Ethernet bemenetek száma
Adatsebesség
10/100/1000 Mbps
Legnagyobb port sávszélesség
16 Gbit/s
MTBF tartomány
108016 Óra
Megfelelőségi nyilatkozatok
Tárolási hőmérséklet-tartomány Celsius
Zajszint
0 dB
Akis vezérlő támogatás
Igen
Billentyű típusa
Teljes kétoldali nyomtatás
Igen
MAC-cím szűrés
Igen
Csomag gyorsítótára
MIB támogatás
RFC 1213, RFC 1643, RFC 1493
Rendszeresemény-napló
Igen
Biztonsági mentés és átvitel
Igen
®